/*
Theme Name: Fortunio Child
Theme URI: http://rockclimbing.ancorathemes.com/
Description: Fortunio Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Acnorathemes
Author URI: http://ancorathemes.com/
Template: fortunio
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: fortunio-child
*/

/*Write your style*/

.wp-post-image {
  margin-bottom: 10px;
}

.page_content_wrap {
  padding: 3em 0 3em !important;
}

#yith-wcdp-add-deposit-to-cart {
  font-size: 135%;
  padding-bottom: 20px !important;
}

.quantity {
  display: none;
}

@font-face {
    font-family: 'vazir';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/Vazir-Bold-FD.woff') format('woff'); 
}
@font-face {
    font-family: 'vazir';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/Vazir-Medium-FD.woff') format('woff'); 
}
@font-face {
    font-family: 'vazir';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/Vazir-Light-FD.woff') format('woff');
}
@font-face {
    font-family: 'vazir';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Vazir-FD.woff') format('woff');
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {
    font-family: vazir !important;
}


.top_panel_middle .menu_main_nav_area , .footer_wrap_inner.widget_area_inner , h1 ,.summary.entry-summary , h2{
    direction: rtl !important;
}


.widget_area ul {

    padding-right: 0 !important;
}


.copyright_wrap_inner {
    padding: 0;
	padding-bottom: 20px !important;
}


.copyright_style_menu .copyright_text, .copyright_style_socials .copyright_text {
    float: right !important;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}

.sc_services_item_featured.post_featured {
    width: 100px;
	height: 124px;
}


.header_mobile .logo_main {
    height: 60px !important;
}

.header_mobile .logo {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.sc_services_style_services-1 .sc_services_item_featured.post_featured {
    margin-bottom: -1.25em !important;
}

.sc_section.margin_bottom_huge.aligncenter {
    margin-top: 5px !important;
}


.product.type-product.post-2150.status-publish.last.instock.product_cat-463.product_cat-464.product_cat-462.product_cat-469.product_cat-515.product_cat-465.product_cat-468.product_cat-466.product_tag-520.product_tag-521.product_tag-522.product_tag-479.product_tag-519.has-post-thumbnail.shipping-taxable.purchasable.product-type-simple {
    margin: 0em !important;
}


.sc_section.margin_bottom_huge.aligncenter {
    margin-bottom: 30px !important;
}


.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_medium {
    margin-top: 1em !important;
}

.sc_title.sc_title_regular.margin_top_tiny {
    text-align: center;
}








.full-price {
    display: none;
}
.deposit-price {
    display: none;
}


.woocommerce-tabs.wc-tabs-wrapper.trx-stretch-width.scheme_light.inited {
    position: relative !important;
    box-sizing: border-box !important;
    left: 0px !important;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

    font-size: 1.4em !important;
}




